/*
*
* Copyright 2012 Beat The Bomb
*
*/

p, td, th, body { font-family: Arial; font-size: 13px; }
th { text-align: left; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }
form sup { color: #EC1C24; }

html {
    border: 0 0 0 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #E1E0E0;
}
body {
    border: 0 0 0 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: 100%;
}
div { border: 0 0 0 0; margin: 0 0 0 0; }
p {
    border: 0 0 0 0;
    margin: 12px 0 0 0;
}
h2 {
    color: #FFFFFF;
    margin-top: 18px;
    margin-bottom: 10px;
}

.display-none {
    display: none;
}

.num {
    text-align: right;
}

.qtyeditable, .qtyeditable_error {

    border-style: solid;
    border-color: #999;
    border-width: 1px;
    height:20px;
    text-align:right;
    outline: none;
    
}
.qtyeditable_error{
    border-color: #FF0000;
}

.inner { width: 966px; }
.wrapper-border { width: 18px; }

#shadow-container {
    margin:auto;
    width:984px;
    background-image: url(/images/content-dropshadow.png);
    background-repeat:repeat-y;
}
#content-holder {
    margin:auto;
    width:966px;
    background-color:#FFF;
    padding-bottom:15px;
}

#shadow-container-footer {
    margin:auto;
    width:984px;
    height:16px;
    background-image: url(/images/shadow-footer.png);
    background-repeat:no-repeat;
}
#shadow-end-footer {
    margin:auto;
    width:966px;
    background-color:#FFF;
    height:3px;
}
#header-list-layout {
    list-style:none;
    padding:0;
    margin:5px 15px 0 0;
}
.header-details {
    float:left;
    padding:0;
    margin:0;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
}
#header-wrapper {
    background-color: #EC1C24; height: 152px;
}
#header {
    margin: 0 auto 0 auto;
    background-color:#EC1C24;
}
#header div { float: left; }
#header div #header-content { float: right; width: 722px; height: 100px;}
#header-content { margin-right: 3px; }
#header-inner { height: 152px; }
#header h1 { margin: 0 0 0 0; float: left; height: 144px; }
#header h1 img { padding: 6px 0 0 12px; }
#search-Box{
    border-width:0px;
    border-style:none;
    height:40px;
    font-size:16px;
    width:400px;
    padding-bottom:0px;
    outline: none;
    padding: 0px 5px 0px 5px;
    background-image: url(/images/search-placeholder.gif);
    background-position: 3px 0px;
    background-repeat:no-repeat;
}
#search-box-container {
   display:block;
   float:left;
   width:407px;
}
#search-graphic {
    display:block;
    float:left;
    width:35px;
    height:33px;
    padding-top:7px;
    background-color:#FFF;
}
#nav1 { width: 100%; margin-bottom: 3px; }
#nav1 p {
    float: right;
    margin-top: 3px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #FFFFFF;
}
#nav1 p img { vertical-align: bottom; }
#nav1 #account-links { float: left; width: 400px; }
#nav1 #livechat {
    float: left;
    margin-top: 0;
    width: 167px;
    height: 29px;
    background-image: url(/images/menu/chat-loading.png);
}


a:link.menu-text-links, a:visited.menu-text-links{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a:HOVER.menu-text-links{
   text-decoration: underline;
}


a:link.cart, a:visited.cart{
    color:#FFF;
    text-decoration: none;
    background-image: url(/images/shopping-cart.png);
    background-repeat: no-repeat;
    padding-left:32px;
}


#banner { width: 915px; height: 258px; position: relative; margin-bottom: 10px; }
#banner-nav-holder {
    position:relative;
}
.banner-arrow-holder {
    position:absolute;
    top:-268px;
    left:0px;
}

.platform-location {
    position:absolute;
    top:-34px;
    right:10px;
}
.product-holders {
    height:286px;
    overflow:hidden;
}
.products-nav-left {
    position:absolute;
    top:-145px;
    left:-20px   
}
.products-nav-right {
    position:absolute;
    top:-145px;
    left:920px;
}

a:link.bannerNavLeft, a:visited.bannerNavLeft, a:link.bannerNavRight, a:visited.bannerNavRight {
    display:block;
	text-decoration:none;
	height:258px;
	width:32px;
	background-repeat:no-repeat;
	text-indent: -10000px;
}
a:link.bannerNavLeft, a:visited.bannerNavLeft { background-image:url('/images/left-arrows.png'); background-position:-32px 0px; }
a:link.bannerNavRight, a:visited.bannerNavRight { background-image:url('/images/right-arrows.png'); }
a:HOVER.bannerNavRight { background-position:-32px 0px; }
a:HOVER.bannerNavLeft { background-position:0px 0px; }

a:link.platform-links-disabled, a:visited.platform-links-disabled {
    color:#000;
    font-weight:bold;
    text-decoration:none;
}
a:HOVER.platform-links-disabled {
    text-decoration:none;
}

a:link.platform-links, a:visited.platform-links {
    color:#000;
    text-decoration:none;
}
a:HOVER.platform-links {
    text-decoration:underline;
}

a:link.arrowSmallNavLeft, a:visited.arrowSmallNavLeft, a:link.arrowSmallNavRight,
a:visited.arrowSmallNavRight, a:link.arrowSmallNavLeftDisabled, a:visited.arrowSmallNavLeftDisabled,
a:link.arrowSmallNavRightDisabled, a:visited.arrowSmallNavRightDisabled{
    display:block;
	text-decoration:none;
	height:25px;
	width:13px;
	background-repeat:no-repeat;
	text-indent: -10000px;
	background-position:-13px 0px;
}
a:link.arrowSmallNavLeft, a:visited.bannerNavLeft, a:link.arrowSmallNavLeftDisabled, a:visited.bannerNavLeftDisabled { background-image:url('/images/arrows-left-small.png'); }
a:link.arrowSmallNavRight, a:visited.arrowSmallNavRight, a:link.arrowSmallNavRightDisabled, a:visited.arrowSmallNavRightDisabled { background-image:url('/images/arrows-right-small.png'); }
a:HOVER.arrowSmallNavRight, a:HOVER.arrowSmallNavLeft { background-position:0px 0px; }



#banner p {
    margin: 0 0 0 0;
    position: relative;
    top: -98px;
    right: -135px;
    font-family: Impact;
    font-size: 40px;
    color: #FFFFFF;
    text-shadow: 2px 2px 4px #000000;
    text-align: right;
    
    /* IE lagging behind the times again */
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#80000000, direction=135, strength=2);
}
#banner p a { display: block; color: #FFFFFF; }
#banner p a:hover { text-decoration: none; }

#nav2 { width: 100%; margin:35px 0 25px 0; }
#nav2 p {
    float: left;
    margin-top: 3px;
    font-size: 19px;
    font-family: Impact;
    color: #FFFFFF;
}
#nav2 form { float: right; }

#header span { display: block; float: left; margin-left: 3px;}
#submit-search {
    display: block;
    width: 35px;
    padding: 0 0 0 0;
    height: 27px;
    background-color: #FFF;
    background-image: url(/images/search.png);
    background-repeat:no-repeat;
    border: none;
    color: transparent;
    font-size: 0;
}

#menu-wrapper { background-color: #ec1c24; height: 35px; }
#menu {
    margin: 0 auto 0 auto;
    width: 1002px;
}
#menu div { float: left; }
#menu-left { height: 35px; background-image: url(/images/menu/menu-left.png);}
#menu-inner { height: 35px; }
#menu-inner ul {
    margin: 0 0 0 0;
    height: 35px;
    padding-left: 0;
    float: right;
    list-style: none;
}
#menu-inner li {
    float: left;
    padding-left: 16px;
    padding-right: 18px;
    height: 35px;
}
#menu-inner li a {
    display: block;
    padding-left: 16px;
    padding-right: 18px;
    padding-bottom: 0;
}
#menu-inner li.bombs a { height: 34px; margin-top: 1px }
#menu-inner li.games { width: 98px; margin-right:30px; }
#menu-inner li.games>a { height: 28px; padding-top: 7px; }
#menu-inner li.accessories { width: 145px; margin-right:30px; }
#menu-inner li.accessories>a { height: 28px; padding-top: 7px; }
#menu-inner li.clothing { width: 113px; margin-right:30px; }
#menu-inner li.clothing>a { height: 29px; padding-top: 6px; }
#menu-inner li.toys { width: 83px; margin-right:30px; }
#menu-inner li.toys>a { height: 29px; padding-top: 6px; }
#menu-inner li.video { width: 178px; }
#menu-inner li.video>a { height: 35px; }
#menu-inner li.cards { width: 153px; }
#menu-inner li.cards>a { height: 35px; }
#menu-inner li.info { width: 74px; }
#menu-inner li.info>a { height: 28px; padding-top: 7px; }
#menu-inner li:hover a { background-color: #EC1C24; }
#menu-inner li a:hover { background-color: #EC1C24; }
#menu-inner li {
    padding: 0 0 0 0;
}

#menu-inner li ul { display: none; }
#menu-inner li:hover ul { display: block; }

#menu-inner li ul {
    position: relative;
    height: auto;
    z-index: 4;
    background-color: #EC1C24;
}
#menu-inner li li {
    height: auto;
    float: none;
}
#menu-inner li li a {
    height: auto;
    padding: 8px 8px 8px 8px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
#menu-inner li li a:hover { text-decoration:underline; }
#submenu-games { width: 150px; }
#submenu-accessories { width: 150px; }
#submenu-clothing { width: 113px; }
#submenu-toys { width: 110px; }
#submenu-video { width: 188px; }
#submenu-cards { width: 188px; }
#submenu-info { width: 110px; }

/*#menu-inner li ul#submenu-video,
#menu-inner li ul#submenu-video ul { display: block; }*/

#submenu-video ul {
    padding-left: 16px;
    float: none;
}
#menu-inner li ul#submenu-video li a { padding-bottom: 2px; }
#submenu-video ul li a { padding: 1px 8px 2px 8px; }

#menu-inner li.video a img { margin-top: -2px; }

#menu-right { height: 35px; background-image: url(/images/menu/menu-right.png);}
#menu p {
    float: left;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 17px;
    margin-top: 9px;;
    font-size: 14px;
}
#menu h2 { float: right; margin: 3px 0 0 0; }


#content-inner {
    background-color: #FFF;
}
#content-inner.padded {
    width: 938px;
    padding-left: 14px;
    padding-right: 14px;
}
#home #content-inner {
    width: 966px;
    padding: 0 0 0 0;
}

#home{
   /*background-image: url(/images/bg-test.jpg);
   background-position:center top;
   background-repeat:no-repeat;
   background-color:#000;*/
}

.breaker {
    display: block;
    height: 0;
    width: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

#bomb_squad-join {
    
    width: 703px;
    height: 61px;
    margin-left: 13px;
    background: url(/images/home/hanging_bar-left.png);
}
#bomb_squad-join input[type=text] {
    display: block;
    float: left;
}
#bomb_squad-join img {
    display: block;
    float: left;
    margin-top: -2px;
}
#externals {
    float: left;
    width: 229px;
    height: 61px;
    margin: 0 0 0 10px;
    padding: 0 0 0 0;
    background-image: url(/images/home/hanging_bar-right.png);
}

#all_bombs h2 { height: 41px; }
#bombs-past h2 { background-image: none; }

.home_page_sections {
    width: 915px;
    padding-top: 18px;
    margin-left: 25px;
 
}


#bombs-heading h1 {
    margin: 0 0 3px 0;
    padding: 7px 0 0 7px;
    height: 50px;
    display: block;
    background-image: url(/images/headings/red-bar.png);
    background-repeat: no-repeat;
}

.homepage-grouped-section h1,  .homepage-grouped-section-small h1{
    margin: 0 0 0 0;
    padding: 7px 0 0 7px;
    height: 50px;
    display: block;
    background-image: url(/images/headings/homepage-yellow-bar.png);
    background-repeat: no-repeat;
}

.homepage-grouped-section-small h1{
    background-image: url(/images/headings/homepage-yellow-bar-small.png);
}

#bombs {
    float: left;
    width: 703px;
    margin-top: 18px;
    margin-left: 13px;
}
#bombs h2 {
    display: block;
    margin: 0 0 9px 0;
    padding: 0 0 0 0;
    background-image: url(/images/headings/background-store.png);
}
#bombs h2 img { display: block; }

#bombs.opening { width: 940px; }

#bombs-past {
    float: left;
    width: 229px;
    margin-left: 10px;
    overflow: hidden;
}

#bombs .bomb {
    float: left;
    width: 224px;
    height: 208px;
    margin-bottom: 6px;
    margin-left: 13px;
    border-collapse: collapse;
}
#bombs .bomb.first {
    margin-left: 5px;
}
#bombs .bomb td {
    padding: 0 0 0 0;
}

.bomb-image {
    width: 139px;
    height: 189px;
    vertical-align: bottom;
    line-height: 0;
}

.bomb-panel {
    float: left;
    width: 85px;
    height: 189px;
    background-image: url(/images/home/bomb_baseplate.png);
}
.bomb p { margin-top: 3px; }
.bomb p.price {
    position: relative;
    text-align: center;
    top: -1px;
    font-family: Impact;
    font-size: 28px;
    color: #FFFFFF;
}
.bomb p.price .dollar {
    font-family: Impact;
    font-size: 21px;
    position: relative;
    top: -7px;
}
.bomb p.price .cents {
    font-family: Impact;
    font-size: 21px;
}
.bomb .buy {
    display: block;
    width: 85px;
    height: 124px;
}
.bomb .expired {
    display: block;
    margin-top: 44px;
    width: 85px;
    height: 80px;
}
#bombs .bomb .info {
    display: block;
    width: 100%;
    text-align: center;
}
.bomb-limit {
    font-size: 9px;
}

#bombs-past h2 { margin-bottom: 0; }
#bombs-past h2 img { display: block; margin: 0 0 0 0; }
#scrollable-wrapper {
    background-image: url(/images/home/previous_bombs-bg.png);
    height: 409px;
    overflow: hidden;
}
#scrollable-past-bombs {
    position: relative;
}
#scrollable-past-bombs hr {
    margin: 0 12px 0 9px;
    height: 1px;
    color: #7A7A7A;
    background-color: #7A7A7A;
    border: 0;
    outline: 0;
}
#scrollable-past-bombs .bomb {
    border-collapse: collapse;
    overflow: hidden;
}
#scrollable-past-bombs .bomb td {
    height: 136px;
}
#scrollable-past-bombs .bomb .left {
    width: 120px;
    padding-left: 9px;
}
#scrollable-past-bombs .bomb .left div {
    padding-top: 5px;
    height: 86px;
}
#scrollable-past-bombs .bomb .right {
    text-align: right;
    width: 88px;
    padding-right: 12px;
}
#scrollable-past-bombs .bomb .right div {
    height: 130px;
    overflow: hidden;
}
#scrollable-past-bombs h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 13px;
}
#scrollable-past-bombs p {
    font-size: 12px;
}
#scrollable-past-bombs p { margin-top: 0; }
#scrollable-past-bombs p.dates { margin-top: 0.65em; }
#scrollable-past-bombs .bomb p.price {
    font-size: 28px;
    color: #7A7A7A;
    text-align: left;
}
#scrollable-past-bombs img.product {
    margin-top: 5px;
    width: 80px;
    line-height: 0;
}
#scrollable-past-bombs img.explosion {
    position: relative;
    left: 4px;
    bottom: 77px;
}

#scrollers {
    background: url(/images/home/previous_bombs-bottom.png);
    height: 23px;
}
#scrollers a {
    display: block;
    float: left;
    width: 114px;
    height: 23px;
}
#scrollers a img {
    display: block;
    margin: 4px auto 0 auto;
}

div#left {
    font-size: 12px;
}

#left ul {
    width: 166px;
    margin-left: 3px;
    margin-right: 15px;
    padding-left: 0;
    list-style-type: none;
}

#left ul ul {
    width: 145px;
    padding-left: 16px;
}

#left li {
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    line-height: 24px;
}
#left li li {
    border: 0;
}
#left li.heading {
    height: 27px;
    border-top: 1px solid #EEEEEE;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-left: 9px;
    color: #FF0000;
    font-weight: bold;
    line-height: 27px;
}
#left li a {
    display: block;
    padding-left: 17px;
    color: #000000;
}
div#left li.on a {
    font-weight: bold;
    color: #FF0000;
}
div#left li.off a {
    font-weight: normal;
    color: #000000;
}
#left li a:hover {
    text-decoration: underline;
}

#centre {
    float: left;
    width: 600px;
}

#centre h2 {
    width: 572px;
    padding-right: 0;
}

#centre .item, .home_page_sections .item {
    float: left;
    width: 125px;
    height: 276px;
    margin: 0 24px 23px 0;
    background-color: #ECECEC;
    text-align: center;
}

.home_page_sections .item {
    margin: 0 33px 10px 0;
}

.item a>img {
    position: absolute;
    bottom: 0;
    left: 0;
}
.item span.img-holder {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
    width: 125px;
    height: 162px;
}
.item span.img-holder span {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}
.item span img {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 114px;
    max-height: 162px;
    vertical-align: bottom;
}
.item span.name {
    display: block;
    position: absolute;
    top: 168px;
    left: 3px;
    width: 118px;
    font-size: 12px;
    line-height: 14px;
    color: #000000;
    text-align: center;
}
.item a:hover span.name {
    text-decoration: underline;
}
.item div {
    position: relative;
    bottom: 0;
    height: 276px;
    background-color: #CCCCFF;
}
.item a {
    display: block;
    width: 125px;
    height: 276px;
    position: relative;
    top: 0;
    z-index: 1;
}
div.item span.size {
    position: absolute;
    top: 0;
    padding: 2px 0 2px 0;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 14px;
    font-size: 14px;
    color: #797979;
    background-color: #ECECEC;
    text-decoration: none;
    z-index: 1;
}
div.item span.price {
    position: absolute;
    top: 215px;
    left: 32px;
    font-family: Impact;
    font-size: 24px;
    line-height: 24px;
    color: #797979;
}
div.item span.price .dollar {
    font-family: Impact;
    font-size: 18px;
    position: relative;
    top: -5px;
}
div.item span.price .cents {
    font-family: Impact;
    font-size: 18px;
}

.paginate span a {
    display: block;
    float: left;
    width: 25px;
    height: 14px;
    margin-right: 4px;
    padding: 4px 4px 4px 4px;
    border: 1px solid #ABAAAA;
    color: #797979;
    background-color: #ECECEC;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}
.paginate span a.on {
    padding: 2px 2px 2px 2px;
    border: 3px solid #ABAAAA;
}

#right {
    width: 168px;
    padding-top: 18px;
}
#right h2 { margin: 0 0 0 0; }
#right img {
    display: block;
    margin: 0 0 0 0;
}
#top-sellers {
    width: 166px;
    margin: 0 0 20px 0;
    padding-top: 5px;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    background-color: #F8F8F8;
}
#top-sellers ol {
    padding-left: 30px;
}
#top-sellers li {
    padding-bottom: 8px;
}
#why-us {
    width: 166px;
    margin: 0 0 0 0;
    padding-top: 5px;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    background-color: #F8F8F8;
}
#why-us p {
    margin-top: 0;
    padding-left: 10px;
}
#why-us ul {
    padding-left: 30px;
    padding-right: 6px;
}
#why-us li {
    list-style-position: outside;
    /* list-style-image: */
}

#order_history { display: table; }
#order_history a { display: table-row; text-decoration: none; }
#order_history a.header { font-weight: bold; }
#order_history a span { display: table-cell; padding: 1px 6px 1px 6px; }
#order_history a span.total { text-align: right; }

#order-items tr { vertical-align: top; }
#order-items td {
    line-height: 14px;
    padding-bottom: 4px;
    padding-right: 8px;
}
span.preorder {
    font-size: 10px;
    line-height: 11px;
    color: #0065CC;
}

#footer-upper {
    width: 1002px;
    height: 6px;
    font-size: 0;
    line-height: 0;
    margin: 0 auto 0 auto;
}
#footer-upper div { float: left; }
#footer-upper-left { height: 6px; background-image: url(/images/footer-left-upper.png); }
#footer-upper-inner { background-color: #FFFFFF; width: 966px; height: 6px; }
#footer-upper-right { height: 6px; background-image: url(/images/footer-right-upper.png); }

#footer {
    width: 966px;
    margin: 0 auto 0 auto;
}
#footer div {  }
#footer-inner {
    width: 966px;
    color: #000000;
    text-align: center;
    font-size: 11px;
}
#footer-left {
    width: 30px;
    height: 18px;
    background-image: url(/images/footer-left.png);
}
#footer-right {
    width: 30px;
    height: 18px;
    background-image: url(/images/footer-right.png);
}
#footer p {
    margin-top: 0;
    padding: 5px 0 10px;
}
#footer a {
    font-size: 11px;
    color: #000000;
}
